## libbusiness-onlinepayment-vsecureprocessing-perl 0.02

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 12 Feb 2015 14:30:21 -0800
