=== debian/control ===
Source: libbusiness-onlinepayment-vsecureprocessing-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libbusiness-onlinepayment-perl (>= 3.01),
 libxml-simple-perl,
 libxml-writer-perl,
 perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Business-OnlinePayment-vSecureProcessing

Package: libbusiness-onlinepayment-vsecureprocessing-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-onlinepayment-perl (>= 3.01),
 libxml-simple-perl,
 libxml-writer-perl,
 libnet-https-any-perl
Description: vSecureProcessing backend for Business::OnlinePayment
 For detailed information see Business::OnlinePayment.
 .
 This description was automagically extracted from the module by dh-make-perl.
