## libbusiness-onlinepayment-vsecureprocessing-perl 0.03

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.03-1) unstable; urgency=medium

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 14 Feb 2015 14:39:10 -0800
