## libbusiness-onlinepayment-vsecureprocessing-perl 0.04

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.04-1) unstable; urgency=medium

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 16 Feb 2015 06:22:39 -0800
