## libbusiness-onlinepayment-vsecureprocessing-perl 0.05

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.05-1) unstable; urgency=medium

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 19 Feb 2015 13:39:51 -0800
