## libbusiness-onlinepayment-vsecureprocessing-perl 0.06

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.06-1) unstable; urgency=medium

  * New upstrea release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 20 May 2015 11:52:34 -0700
