## libbusiness-onlinepayment-vsecureprocessing-perl 0.08

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.08-1) unstable; urgency=medium

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 18 Aug 2015 10:16:14 -0700
