## libbusiness-onlinepayment-vsecureprocessing-perl 0.09

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.09-1) unstable; urgency=medium

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 05 Nov 2015 10:34:27 -0800
