## libbusiness-onlinepayment-vsecureprocessing-perl 0.10

=== debian/changelog ===
libbusiness-onlinepayment-vsecureprocessing-perl (0.10) unstable; urgency=medium

  *  support for Authorization Only & Reverse Authorization
  *  bug fix to _info routine (returns hashref, not hash)
  *  B::OP standard handling of result_code

 -- Mark Wells <mark@freeside.biz>  Tue, 03 May 2016 17:12:05 -0700
