=== debian/watch ===
version=3
https://metacpan.org/release/Business-OnlinePayment-vSecureProcessing   .*/Business-OnlinePayment-vSecureProcessing-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
